asciicompat_encoding_t Struct Reference

## Data Fields

const char * | ascii_compat_name
const char * | ascii_incompat_name

## Detailed Description

Definition at line 1769 of file transcode.c.

## Field Documentation

const char* asciicompat_encoding_t::ascii_compat_name

Definition at line 1770 of file transcode.c.

Referenced by asciicompat_encoding_i(), and rb_econv_asciicompat_encoding().

const char* asciicompat_encoding_t::ascii_incompat_name

Definition at line 1771 of file transcode.c.

Referenced by rb_econv_asciicompat_encoding().

The documentation for this struct was generated from the following file:

- transcode.c